### Property

# WebKit2 WebsiteDataManager:local-storage-directory

deprecated: 2.40. since: 2.10

#### Declaration

    property local-storage-directory: utf8 [ read, write, construct-only ]

#### Description [src]

The directory where local storage data will be stored.

Type:`gchar*`

Available since: 2.10

Deprecated since: 2.40.

Use WebKitWebsiteDataManager:base-data-directory instead.

Default value | NULL
Getter method | `webkit_website_data_manager_get_local_storage_directory()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | yes